Subject: Re: Streamline testing of 802.11 drivers

From: Johannes Berg <[email-masked]>
Date: Sun, 25 Jun 2006 14:42:21 +0200

On Fri, 2006-06-23 at 18:56 -0400, Luis R. Rodriguez wrote:

> Thanks Larry -- I'm sorry for not mentioning in the original thread
> but basically miniPCI and USB is what we can slap onto our nodes so
> far. We'll have to figure something out for Cardbus..  I searched and
> it seems there some miniPCI bcm4306. I'll see if we can come up with a
> cardbus solution though as I'm sure there's gotta be some card which
> don't ship in other form factors. Will get back to you on that.

I'd say most cards come at least in USB or miniPCI as they are/were
mostly for use in laptops. bcm43xx certainly does, we still have some
funds that were donated so we could probably fund a few bcm43xx cards
for the testbed.

johannes